/*     513345 : 타이틀 텍스트      */
.title__513345__ p {position:relative;margin:0;padding:0;}
.title__513345__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__513345__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__513345__ p:before {height:4px;}
	.title__513345__ p > span {padding-right:18px;font-size:30px;}
}

/*     513355 : BLANK 컨텐츠      */
.blank__513355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__513355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513355__ {height:20px}
}

/*     513395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__513395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__513395__ ul li {display:table;font-size:15px;line-height:2}
.text_list__513395__ ul li:first-child {margin-top:0}
.text_list__513395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__513395__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__513395__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__513395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__513395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__513395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__513395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__513395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__513395__ ul li {font-size:18px}
}

/*     513385 : 이미지 (비율형)      */
.img_ratio__513385__ {max-width:100%;vertical-align:top}
.img_ratio__513385__ * {box-sizing:border-box}
.img_ratio__513385__ a {display:block;vertical-align:top}
.img_ratio__513385__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__513385__ img {width:auto}
}

/*     513405 : BLANK 컨텐츠      */
.blank__513405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__513405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513405__ {height:50px}
}

/*     513415 : 타이틀 텍스트      */
.title__513415__ p {position:relative;margin:0;padding:0;}
.title__513415__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__513415__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__513415__ p:before {height:4px;}
	.title__513415__ p > span {padding-right:18px;font-size:30px;}
}

/*     513435 : BLANK 컨텐츠      */
.blank__513435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__513435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513435__ {height:15px}
}

/*     513425 : 항목 + 내용      */
.con__513425__ {font-size:0;}
.con__513425__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513425__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513425__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513425__ dl {padding:14px;}
	.con__513425__ dt {padding:6px 12px 6px 0;}
	.con__513425__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513425__ dl {padding:14px 25px;font-size:16px}
	.con__513425__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513425__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     513445 : 항목 + 내용      */
.con__513445__ {font-size:0;}
.con__513445__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513445__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513445__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513445__ dl {padding:14px;}
	.con__513445__ dt {padding:6px 12px 6px 0;}
	.con__513445__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513445__ dl {padding:14px 25px;font-size:16px}
	.con__513445__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513445__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     513455 : 항목 + 내용      */
.con__513455__ {font-size:0;}
.con__513455__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513455__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513455__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513455__ dl {padding:14px;}
	.con__513455__ dt {padding:6px 12px 6px 0;}
	.con__513455__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513455__ dl {padding:14px 25px;font-size:16px}
	.con__513455__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513455__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     513465 : 항목 + 내용      */
.con__513465__ {font-size:0;}
.con__513465__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513465__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513465__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513465__ dl {padding:14px;}
	.con__513465__ dt {padding:6px 12px 6px 0;}
	.con__513465__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513465__ dl {padding:14px 25px;font-size:16px}
	.con__513465__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513465__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     513485 : 항목 + 내용      */
.con__513485__ {font-size:0;}
.con__513485__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513485__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513485__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513485__ dl {padding:14px;}
	.con__513485__ dt {padding:6px 12px 6px 0;}
	.con__513485__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513485__ dl {padding:14px 25px;font-size:16px}
	.con__513485__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513485__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     513475 : 항목 + 내용      */
.con__513475__ {font-size:0;}
.con__513475__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__513475__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__513475__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__513475__ dl {padding:14px;}
	.con__513475__ dt {padding:6px 12px 6px 0;}
	.con__513475__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__513475__ dl {padding:14px 25px;font-size:16px}
	.con__513475__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__513475__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

